libgetopt-lucid-perl 1.09-1 source package in Ubuntu

Changelog

libgetopt-lucid-perl (1.09-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 1.09
  * Update years of upstream copyright
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5

 -- Lucas Kanashiro <email address hidden>  Mon, 23 Jul 2018 02:38:19 -0300

Upload details

Uploaded by:
Debian Perl Group on 2018-07-23
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe perl

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libgetopt-lucid-perl_1.09-1.dsc 2.2 KiB afb64e67281590a3cbc1704bf68f1d5503b0fcc5169be7a18db5ea582f8d02dc
libgetopt-lucid-perl_1.09.orig.tar.gz 48.3 KiB 155de9f5e20f81d3bc1d0aa03e08ae0b61775b26f7df30e5e506c522e26830b6
libgetopt-lucid-perl_1.09-1.debian.tar.xz 2.8 KiB f544b296c3bd708cfbe2e77fe760c7607a3122a0664e2e2596d1057662826ab3

Available diffs

No changes file available.

Binary packages built by this source

libgetopt-lucid-perl: No summary available for libgetopt-lucid-perl in ubuntu disco.

No description available for libgetopt-lucid-perl in ubuntu disco.